body {
  margin: 0px;
  padding: 0px;
  background: #FFFFFF url(BUTTONS/im-bg.gif)  no-repeat fixed top left;
  width: 100%;
  font-size: normal;
  color: #000000;
  /*font-family: arial, verdana, helvetica, sans-serif;*/
  font-family: arial, verdana, helvetica, sans-serif;
}

/* LINK SPECIFICATIONS */

A:link {text-decoration: none; color:#000bdb; background-color:inherit;}
A:visited {text-decoration: none; color:#000bdb; background-color:inherit;}
A:hover {text-decoration: none; color:#bfb6a6; background-color:inherit;}
.menu {font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 13px; letter-spacing: 2px; text-decoration: none; color: #000bdb; font-weight: bold; background-color:inherit;}

/*	hr, h6, H6 {display: none;} */
		
.tabell
	{
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color:#85afe3;
	color: #000000;
	border-left: 1px solid #5A595A;
	border-right: 1px solid #5A595A;
	border-top: 1px solid #5A595A;
	border-bottom: 1px solid #5A595A;
	padding-left: 3px;
	padding-right: 3px;
	}

div.text {
	font-family: inherit;
	font-size: inherit;
	padding-left: 5%;
	padding-right: 5%;
	}

div.text h1 {
	font-family: inherit;
	text-align: center;
	}

div.text p {
	text-align: justify;
	}

div.text table {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	}

.centered {
	text-align: center;
}

.centered img {
	margin-left: auto;
	margin-right: auto;
	}

.centered table {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	}

.centered hr {
	height: 4px;
	width: 90%;
	}

.centered td {
	vertical-align: top;
	text-align: center;
}

div.showgal {
        position: fixed;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
	top: 0px;
	left: 5%;
	right: 5%;
	bottom: 3em;
	overflow: auto;
	}

div.showgal h1 {
	font-family: inherit;
	text-align: center;
	}

div.showgal p {
	text-align: justify;
	}

div.showgal table {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	}

div.main {
        position: static; 	
	padding: 5px;
	border-style: solid;
	border-width: 1px;
/*        position: fixed; 
	top: 10em;
	left: 5%;
	right: 5%;
	bottom: 3em; */
	overflow: auto;
        background-image: url(icons/sauron_logo_bg.gif);
        background-repeat: no-repeat;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
        
}


/* Information for the list of galaxies */
div.frame {
	position:static; 
/*        position: fixed; 
	left: 5%;
	right: 5%;
	bottom: 0.5em;
	height: 1.5em;*/
	background-color: #85afe3;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	padding: 3px;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

div.frame a {
	color: #000bdb;
	background-color:inherit;
	font-weight: bold;
}

div.frame a:hover {
	text-decoration: none;
	color:#bfb6a6;
	background-color:inherit;
}

div.frame a span {
	display: none;
}

div.frame a:hover span  {
	display: block;
	position: absolute;
	top: 0;
	right: 5%;
	z-index: 100;
	color: #000bdb;
}
/* END OF STYLESHEET */

